Wealth-Lab Developer или Pro? 4.x или 5.x?
Atom Ответить
25.10.2012


Здравствйте,
проследовал практически

В Wealth-Lab Pro 6.3 trial, скачанным с сайта разработчика, компилируется, аттачится, но иконка стратегии не видна в WLP 6.3.

В руководстве последнего QUIK 6.3.2.2(октябрь, 2012) > Раздел 6. Совместная работа с другими приложениями > Экспорт данных в системы технического анализа встроенными средствами > Назначение
говорится, что Ккик, в настояшее время, совместим с WLD не более, чем 4.

Установил Wealth-Lab Developer 4.4, но скомпилировать class library не смог, т.к. не нашёл там для этого соответствующих DLL.

Т.е. я засомневался - для отладка стратегий WealthLab в Visual Studio нужно велс Pro, а не Developer?
И, что же мне устанавливать WL 4 - для совместимости с QUIK?



Спасибо:




1 Ответов
esper

Фотография
Программист
Дата: 25.10.2012
Ответить


Геннадий Ванин (Gennady Vanin) Перейти

Установил Wealth-Lab Developer 4.4, но скомпилировать class library не смог, т.к. не нашёл там для этого соответствующих DLL.

Т.е. я засомневался - для отладка стратегий WealthLab в Visual Studio нужно велс Pro, а не Developer?

Как Вам уже ответили в другой теме, WL4 не имеет никакого отношения к C# и Visual Studio. Там другой встроенный язык программирования.
Спасибо: Геннадий Ванин (Gennady Vanin) Sergey Masyura


Добавить файлы через драг-н-дроп, , или вставить из буфера обмена.

loading
clippy